@CHARSET "ISO-8859-1";


body{
    background: none repeat scroll 0 0 #999999;
    color: #000000;
    margin: 0 auto;
    voverflow: scroll;
    padding: 30px 0px 0px 0px;
}

a{color:white;text-decoration:none;}
#wallpaper {
    left: 0px;
    position: fixed;
    top: 0px;
    width: 100%; height: 100%;
    z-index: 1;
}

#wallpaper img{
    height: auto;
    width: 100px; 
    z-index: 0;
}   


#all{    

    height: 100%;
    position: relative;
    top: 0;
    z-index: 2;

	}
	
	#content{   width:680px;
	background-color:#fff;
margin: 00px 0px 0px 300px;
}

#nav{    width:250px;hheight:100px; font-family: courier,Monospace;
font-size:100%;color:#fff;font-weight:bold;bbackground-color:#000;

    position: fixed;
	left:30px;

}
#nav  span{
padding:5px;background-color:#000;
}  